» Ubuntu » パッケージ

Error

two or more packages specified (plee-the-bear-data natty)